<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>PNB Groub - จัดจำหน่ายหินอ่อน หินแกรนิต และอื่น ๆ</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!--enable mobile device-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--fontawesome css-->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!--bootstrap css-->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!--animate css-->
    <link rel="stylesheet" href="css/animate-wow.css">
    <!--main css-->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap-select.min.css">
    <link rel="stylesheet" href="css/slick.min.css">
    <!--responsive css-->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>
    <header id="header" class="top-head">
        <!-- Static navbar -->
        <nav class="navbar navbar-default">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-4 col-sm-12 left-rs">
                        <div class="navbar-header">
                            <button type="button" id="top-menu" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false"> 
                        <span class="sr-only">Toggle navigation</span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        </button>
                            <a href="index.html" class="navbar-brand"><img src="images/PNB_LOGO-01.jpg" style="height: 40px"></a>
                        </div>

                    </div>
                    <div class="col-md-8 col-sm-12">
                        <div class="right-nav">
                            <!-- <div class="login-sr">
                                <div class="login-signup">
                                    <ul>
                                        <li><a href="#">Login</a></li>
                                        <li><a class="custom-b" href="#">Sign up</a></li>
                                    </ul>
                                </div>
                            </div> -->
                            <!-- <div class="help-r hidden-xs">
                                <div class="help-box">
                                    <ul>
                                        <li>
                                            <a data-toggle="modal" data-target="#myModal" href="#"> <span>Change</span> <img src="images/flag.png" alt="" /> </a>
                                        </li>
                                        <li>
                                            <a href="#"><img class="h-i" src="images/help-icon.png" alt="" /> Help </a>
                                        </li>
                                    </ul>
                                </div>
                            </div> -->
                            <div class="nav-b hidden-xs">
                                <div class="nav-box">
                                    <ul>
                                        <li><a href="about-us.html">รู้จักพีเอ็นบี</a></li>
                                        <li class="dropdown">
                                            <!-- <a href="howitworks.html">แบรนด์พีเอ็นบี</a> -->
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">แบรนด์พีเอ็นบี <span class="caret"></span></a>
                                            <ul class="dropdown-menu" role="menu">
                                                <li><a href="howitworks.html" class="active">แบรนด์พีเอ็นบี</a></li>
                                                <li><a href="https://stardecor.co.th/">StarDecor</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="howitworks.html">ผลิตภัณฑ์และบริการ</a></li>
                                        <li><a href="about-us.html">ติดต่อเรา</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--/.container-fluid -->
        </nav>
    </header>
    <!-- Modal -->
    <div class="modal fade lug" id="myModal" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Change</h4>
                </div>
                <div class="modal-body">
                    <ul>
                        <li>
                            <a href="#"><img src="images/flag-up-1.png" alt="" /> United States</a>
                        </li>
                        <li>
                            <a href="#"><img src="images/flag-up-2.png" alt="" /> France </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div id="sidebar" class="top-nav">
        <ul id="sidebar-nav" class="sidebar-nav">
            <li><a href="#">Help</a></li>
            <li><a href="howitworks.html">How it works</li>
            <li><a href="#">แบรนด์พีเอ็นจี</a></li>
        </ul>
    </div>
    <div class="page-content-product">
        <div class="main-product">
            <div class="container">
                <div class="row clearfix">
                    <div class="find-box">
                        <h1>ผู้นำเข้า หินอ่อน หินแกรนิต และอื่นๆ</h1>
                        <h4>บริการครบวงจร และราคาพิเศษ</h4>
                        <!-- <div class="product-sh">
                            <div class="col-sm-6">
                                <div class="form-sh">
                                    <input type="text" placeholder="Search">
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="form-sh">
                                    <select class="selectpicker">
                                 <option>Textiles</option>
                                 <option>Furniture</option>
                                 <option>Leather</option>
                              </select>
                                </div>
                            </div>
                            <div class="col-sm-3">
                                <div class="form-sh"> <a class="btn" href="#">Search</a> </div>
                            </div>
                            <p>Or simply<a href="#"> click here </a> and get inspired!</p> -->
                    </div>
                </div>
            </div>
            <div class="row clearfix">
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>หินอ่อน</h4>
                            <img src="images/marble/1.jpg" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>หินแกรนิต</h4>
                            <img src="images/granite/01.jpg" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>หินทราย</h4>
                            <img src="images/sandstone/01.jpg" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>หินกาบ</h4>
                            <img src="images/sandstone/02.jpg" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>ไม้สัก</h4>
                            <img src="images/sandstone/03.jpg" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>Product</h4>
                            <img src="images/product/11.png" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>Product</h4>
                            <img src="images/product/12.png" alt="" />
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-sm-6 col-md-3">
                    <a href="productpage.html">
                        <div class="box-img">
                            <h4>Product</h4>
                            <img src="images/product/13.png" alt="" />
                        </div>
                    </a>
                </div>
                <div class="categories_link">
                    <a href="#">คลิกเพื่อดูผลิตภัณฑ์ทั้งหมด</a>
                </div>
            </div>
        </div>
    </div>
    </div>
    <div class="cat-main-box">
        <div class="container">
            <div class="row panel-row">
                <div class="col-md-4 col-sm-6 wow fadeIn" data-wow-delay="0.0s">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <img src="images/xpann-icon.jpg" class="icon-small" alt="">
                            <h4>ธุรกิจ “พีเอ็นบี”</h4>
                            <p>ผู้คิดค้นและเลือกสรรหินเพื่อการตกแต่งทุกชนิดในหลากหลายสไตล์ ที่พร้อมจะให้คุณเลือกเสริมเติมแต่งบ้านให้น่าอยู่น่ามองตามแบบที่คุณต้องการได้อย่างครบถ้วน
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 wow fadeIn" data-wow-delay="0.2s">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <img src="images/create-icon.jpg" class="icon-small" alt="">
                            <h4>บริการครบวงจร</h4>
                            <p>เป็นองค์กรที่มุ่งเน้นและเชี่ยวชาญทางด้านหิน
                                <br>การติดตั้งครบวงจร เพื่อนำไปใช้ประโยชน์ทางธุรกิจของลูกค้า ทางเรามีบริการให้ คำปรึกษา, ออกแบบ, ติดตั้ง และบำรุงรักษา
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 wow fadeIn hidden-sm" data-wow-delay="0.4s">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <img src="images/get-icon.jpg" class="icon-small" alt="">
                            <h4>ให้เราช่วยคุณ</h4>
                            <p>เรามีการประเมินผลอย่างละเอียด
                                <br>และมีกระบวนการตรวจสอบก่อนให้บริการ
                                <br>ผลิตภัณฑ์นั้นๆ แก่ลูกค้า จากทีมงานที่มีประสบการณ์และความเชี่ยวชาญสูง
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="products_exciting_box">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 wow fadeIn" data-wow-delay="0.2s">
                    <div class="exciting_box f_pd">
                        <img src="images/exciting_img-01.jpg" class="icon-small" alt="" />
                        <h4><strong>การรับประกันสินค้า</strong>
                        </h4>
                        <p>ทางบริษัทยินดีรับเปลี่ยน-คืนสินค้า โดยมีเงื่อนไข ดังต่อไปนี้
                        </p>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6 wow fadeIn" data-wow-delay="0.4s">
                    <div class="exciting_box l_pd">
                        <img src="images/exciting_img-02.jpg" class="icon-small" alt="" />
                        <h4><strong>นโยบายการจัดส่ง</strong></h4>
                        <p>ทางเรามีบริการขนส่งทั่วประเทศ สามารถสอบถามบริการและเงื่อนไขดังกล่าวได้ทาง แผนกลูกค้าสัมพันธ์ โทร. 02578 8060
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="start-free-box">
        <div class="container">
            <div class="row">
                <div class="main-start-box">
                    <div class="bg_img_right"><img class="img-responsive" src="images/bg_img1.png" alt="#" /></div>
                    <div class="container">
                        <div class="buyer-box clearfix">
                            <div class="col-md-6 col-sm-6 wow fadeIn" data-wow-delay="0.2s">
                                <div class="left-buyer">
                                    <img class="img-responsive" src="images/granit-01.jpg" alt="#" />
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 wow fadeIn" data-wow-delay="0.4s">
                                <div class="right-buyer">
                                    <h2>ประโยชน์ของหินอ่อน
                                        <!-- <br> -->
                                        <!-- <span>With a new lead Channel</span> -->
                                    </h2>
                                    <p>
                                        หินอ่อนมีหลายชนิดให้เลือกสรรค์ตามความชอบ
                                        <br>เนื้อหินไม่ดูดซับน้ำและเป็นหินที่ดูดซับความเย็น
                                        <br>ทำความสะอาดได้ง่ายมาก จึงนิยมใช้ในห้องน้ำ
                                        <br>ครัว หรือภายในตัวบ้านและอาคาร มีความทนทาน
                                        <br>ทำให้คุ้มค่าต่อการลงทุน

                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
            </div>
        </div>
        <div class="products">
            <div class="main-products">
                <h2>ผลงานของพีเอ็นบี</h2>
                <div class="product-slidr">
                    <div class="slider">
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน8.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน9.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน10.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน11.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน12.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน13.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <div class="prod-box">
                                <div class="prod-i">
                                    <img src="images/Project Reference/หินอ่อนนอกไหน14.jpg" alt="#" />
                                </div>
                                <div class="prod-dit clearfix">
                                    <div class="dit-btn clearfix">
                                        <a class="wis" href="#"><i class="fa fa-star" aria-hidden="true"></i> Save to wishlist </a>
                                        <a class="thi" href="#"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Like this</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="main-footer">
                <div class="container">
                    <div class="row">
                        <div class="footer-top clearfix">
                            <div class="col-md-2 col-sm-6">
                                <h2>ติดต่อเราตอนนี้
                                </h2>
                            </div>
                            <div class="col-md-6 col-sm-6">
                                <div class="form-box">
                                    <input type="text" placeholder="Enter yopur e-mail" />
                                    <button>Continue</button>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12">
                                <div class="help-box-f">
                                    <h4>มีคำถาม? ติดต่อเราที่เบอร์</h4>
                                    <h4>02 578 8060</h4>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="copyright">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8">
                            <p><img width="90" src="images/PNB_LOGO-01.jpg" alt="#" style="height: 40px" /> - จัดจำหน่ายหินอ่อน หินแกรนิต และอื่นๆ</p>
                        </div>
                        <div class="col-md-4">
                            <ul class="list-inline socials">
                                <li>
                                    <a href="">
                                        <i class="fa fa-facebook" aria-hidden="true"></i>
                                    </a>
                                </li>
                            </ul>
                            <ul class="right-flag">

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!--main js-->
        <script src="js/jquery-1.12.4.min.js"></script>
        <!--bootstrap js-->
        <script src="js/bootstrap.min.js"></script>
        <script src="js/bootstrap-select.min.js"></script>
        <script src="js/slick.min.js"></script>
        <script src="js/wow.min.js"></script>
        <!--custom js-->
        <script src="js/custom.js"></script>
</body>

</html>